Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81591 - RFE: Upgrade cURL version 7.9.8 to version 7.10.2
Summary: RFE: Upgrade cURL version 7.9.8 to version 7.10.2
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: curl
Version: phoebe
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Eido Inoue
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-10 21:15 UTC by Peter van Egdom
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-19 21:29:28 UTC


Attachments (Terms of Use)

Description Peter van Egdom 2003-01-10 21:15:30 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20021218

Description of problem:

According to "http://curl.haxx.se/download.html" there's a newer stable version
(7.10.2) of cURL available than the version in Phoebe/Rawhide (7.9.8).

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Checkout http://curl.haxx.se/download.html
2. Checkout Phoebe / Rawhide
3.
    

Actual Results: 
 There's a newer stable version available than the version released with Phoebe
/ Rawhide.

Expected Results: 
 At this point, before the big package freeze, everything should be as new &
stable as possible in Phoebe.

Additional info:

Red Hat Linux release 8.0.92 (Phoebe)
curl-7.9.8-2
curl-devel-7.9.8-2

Comment 1 Eido Inoue 2003-02-19 21:29:28 UTC
the next version of curl will be available in the next release (not this one)


Note You need to log in before you can comment on or make changes to this bug.